[Desktop Entry]
Type=Service
X-KDE-ServiceTypes=KonqPopupMenu/Plugin
Actions=editWithFreeFileSync
MimeType=application/x-freefilesync-gui;application/x-freefilesync-batch;
X-KDE-Priority=TopLevel

[Desktop Action editWithFreeFileSync]
Exec=FreeFileSync -edit %f
Icon=FreeFileSync
Name=Edit with FreeFileSync
Name[ar]=تعديل بواسطة FreeFileSync
Name[bg]=Редактиране с FreeFileSync
Name[cs]=Upravit v FreeFileSync
Name[da]=Rediger med FreeFileSync
Name[de]=Mit FreeFileSync editieren
Name[el]=Επεξεργασία με FreeFileSync
Name[en_GB]=Edit with FreeFileSync
Name[es]=Modificar con FreeFileSync
Name[fi]=Muokkaa FreeFileSync:llä
Name[fr]=Modification avec FreeFileSync
Name[he]=ערוך עם FreeFileSync
Name[hi]=FreeFileSync के साथ संपादित करें
Name[hr]=Uredi pomoću FreeFileSynca
Name[hu]=Szerkesztés FreeFileSync-kel
Name[it]=Modifica con FreeFileSync
Name[ja]=FreeFileSync で編集
Name[ko]=FreeFileSync로 편집
Name[lt]=Koreguoti su FreeFileSync
Name[nl]=Bewerken met FreeFileSync
Name[no]=Rediger med FreeFileSync
Name[pl]=Edytuj przy użyciu FreeFileSync
Name[pt]=Editar com FreeFileSync
Name[pt_BR]=Editar com FreeFileSync
Name[ro]=Editați cu FreeFileSync
Name[ru]=Редактировать с помощью FreeFileSync
Name[sk]=Upraviť vo FreeFileSync
Name[sl]=Uredi z FreeFileSync
Name[sv]=Redigera med FreeFileSync
Name[tr]=FreeFileSync ile düzenlensin
Name[vi]=Chỉnh sửa bằng FreeFileSync
Name[zh]=使用 FreeFileSync 编辑
Name[zh_TW]=使用FreeFileSync編輯
